header div.nav-cnt nav div.nav-wrap__with-language-switcher {
	flex-direction: column;
	justify-content: flex-start;
}

.language-switcher {
	padding: 40px 50px 40px 50px;
	width: 100%;
	color: #fff;
}

.language-switcher * {
	font-family: "Manrope",sans-serif;
	font-size: 18px;
	font-weight: bold;
}

.language-switcher .other-lang {
	color: #3E3A39;
	text-shadow: -0.5px -0.5px 0 #fff, 0.5px -0.5px 0 #fff, -0.5px 0.5px 0 #fff, 0.5px 0.5px 0 #fff;
	text-decoration: None;
}

.language-switcher .current-lang {
	color: #fff;
	border-bottom: 1.5px solid #fff;
}
